Saltar al contenido principal
Llámanos
Números telefónicos y horarios
Solicitar una llamada

Evita la espera. Haz una solicitud y te devolveremos la llamada

Solicitar una llamada
Centro de Ayuda

Explora nuestros recursos de ayuda en línea

Ayuda

WordPress administrado Ayuda

Hicimos lo mejor que pudimos para traducir esta página para ti. La página en inglés también está disponible.

Comprender la seguridad de WordPress administrado

WordPress administrado es nuestra plataforma de hosting simplificada y optimizada para crear y administrar sitios de WordPress. Todo el entorno de hosting se basa en hacer que tus sitios de WordPress se ejecuten de forma más rápida y segura. Como tal, algunas funciones y complementos de WordPress pueden no estar disponibles, al igual que hay otras funciones específicas de WordPress administrado que no están disponibles en una instalación normal de WordPress.

Para ayudar a lograrlo, bloqueamos los complementos que se sabe que causan problemas de seguridad o de rendimiento. También bloqueamos las conexiones a puertos de correo específicos, así como también limitamos la ejecución de PHP en ciertos directorios.

Nota: Las redes de sitios múltiples de WordPress no son compatibles con los planes de WordPress administrado.

Complementos en lista de bloqueo

Los complementos de la lista de bloqueo no se pueden instalar en tu cuenta. Los complementos que bloqueamos se dividen en varias categorías.

  • Funcionalidad duplicada: Estos complementos duplican la funcionalidad en varias partes de nuestro sistema. Lo cual incluye, pero no se limita a, respaldos, caché, acceso alternativo a phpMyAdmin y alternativas para la compresión gzip.
  • Problemas de seguridad: Estos complementos tienen problemas de seguridad asociados que pueden representar riesgos para tu sitio, así como para el estado del servidor en el que está alojado tu sitio.
  • Rendimiento: Los complementos en esta categoría no funcionan bien en general, especialmente en sitios grandes.
  • Publicaciones relacionadas: Estos complementos aumentan la carga de la base de datos al usar consultas ineficientes, almacenamiento en caché deficiente o escalado deficiente en sitios grandes ( hay alternativas disponibles ).
  • Estadísticas: Estos complementos afectan negativamente el rendimiento de tus sitios web al enviar muchas solicitudes a tu base de datos que pueden evitar que tu sitio se almacene en la memoria caché correctamente ( hay alternativas disponibles ).
  • Innecesario/no funcional: Estos complementos no agregan ningún valor y no funcionan correctamente en nuestro sistema.

Consulta la lista completa de complementos bloqueados .

Conexiones de correo de terceros

Si bien no se bloquea explícitamente ningún complemento de correo de terceros, todas las conexiones de los puertos 25, 465 y 587 están bloqueadas por razones de seguridad. Por lo tanto, no es posible enviar correo desde tu servicio de WordPress administrado utilizando un sistema de correo de terceros.

Ejecución de archivo PHP bloqueada

Los atacantes pueden intentar usar archivos PHP para inyectar malware y realizar otros actos maliciosos en tu sitio web. Para ayudar a protegerte contra esto, la ejecución de archivos PHP se ha bloqueado en subdirectorios específicos:

  • /uploads
  • /archivos
  • /wp-content
  • /wp-includes
  • /akismet

Se eligió la lista anterior porque estos son directorios comunes donde ocurre este tipo de ataque.

Más información